# Moderator API . my . series

## Instance Methods

Lists all series created by the authenticated user.

### Method Details

`list()`

    Lists all series created by the authenticated user.

    Args:

    Returns:
      An object of the form:

        {
        "items": [
          {
            "kind": "moderator#series",
            "description": "A String",
            "rules": {
              "votes": {
                "close": "A String",
                "open": "A String",
              },
              "submissions": {
                "close": "A String",
                "open": "A String",
              },
            },
            "unauthVotingAllowed": True or False,
            "videoSubmissionAllowed": True or False,
            "name": "A String",
            "numTopics": 42,
            "anonymousSubmissionAllowed": True or False,
            "unauthSubmissionAllowed": True or False,
            "id": {
              "seriesId": "A String",
            },
            "counters": {
              "users": 42,
              "noneVotes": 42,
              "videoSubmissions": 42,
              "minusVotes": 42,
              "anonymousSubmissions": 42,
              "submissions": 42,
              "plusVotes": 42,
            },
          },
        ],
        "kind": "moderator#seriesList",
      }